@charset "utf-8";
/* CSS Document */

.clear{
	clear:both;
	height:0;
	padding:0;
	margin:0;
}

body{
	margin:0;
	padding:0;
	
}


#body{
	width:1000px;
	margin:0 auto;
	padding:0;
	position:relative;

}

#header{
	width:100%;
	height:300px;
	z-index: -100;
}

#logo{
	float:left;
	width:470px;
	height:60px;
	padding:20px 0 0 0px;
}

#bk-logo{
	float:right;
	width:343px;
	height:82px;
	padding:5px 0 0 0px;
}
	

#strapline{
	float:right;
	width:550px;
	margin:25px 30px 0 0;
	text-align:right;
}

#strapline p{
	margin:0;
}

#strapline p span{
	position:relative;
	top:-12px;
}

#content{
	margin-top: 380px;
}

.left{
	float:left;
	width:545px;
	padding:0 30px 0 10px;
}

.dotted-border{
	padding-right:15px;
	margin-right:15px;
}


.right{
	width:395px;
	float:left;

}

#footer{
	margin:30px 0 30px 0;
	padding: 0;
	/*width:98%;*/
}

#footer p{
	float:right;
	width:300px;
	text-align:right;
}

	


/* ---------------------- NAVBAR --------------------------*/

#nav{
	width:100%;
	margin:20px 0 0 0px;
	padding:0;
}

#nav li{
	list-style-type:none;
	padding:0;
	margin:0 35px 0 0;
	float:left;
	display:inline;
	height:18px;
}

#nav li.first{
	margin-left:10px;
}

#nav li a{
	display:block;
	height:100%;
	width:100%;
	
}





/* --------------------- HOMEPAGE ------------------------ */

#homepage-content{
	margin-top: 300px;
}


#homepage-right{
	margin:60px 0 0 0;
}


#homepage-right img{
	margin-right:11px;
	margin-bottom:11px;
}

#homepage-image{
	position:absolute;
	top:140px;
	left: -20px;
	height:444px;
	width:444px;
	z-index: 0;
}

#homepage-image img{
	position:absolute;
	left:0;
	top:0;
}

#homepage-tag-cloud{
	position:absolute;
        top:210px;
        left:330px;
	height:250px;
	width:669px;
}

/* ----------------- SUBPAGES ----------------------------- */

#small_tag_cloud {
    margin: -50px 0px;
    padding: 0px;
}


.arrow-link{
	display:block;
	padding:0 0 0 35px;
	height:35px;
}

/* MEDIA TABLE */

.media-table{
	width:100%;	
	margin:0 0 20px 0;
}

.media-table tr{
	width:100%;
	height: 55px;
}

.media-table td{
	width:210px;
	
}

#video_tab .media-table td{
	width:auto;
}

.media-table tr.white{
	height:25px;
	margin:0;
}

.media-table td.right{
	float:none;
}


.media-table .media-player{
    vertical-align: middle;
}

.media-table .media-download{
	padding-left: 30px;
	vertical-align: middle;
}

.media-table .media-download img{
    vertical-align: middle;
}

.media-table .media-text{
	display:block;
	width:32px;
	/*height:32px;*/
	margin-left:50px;
}

.media-table td.media-player{
	width:300px;
}

.media-table td.video-player{
	width:100px !important;
}

.flash:focus, .flash:active{
	outline:none;
}



.media-table td.media-name{
	width:390px;
}

.media-name span{
display:block;
padding-top:5px;
}

.content{
	position:relative;
	z-index:5;
}

.no-top-margin{
	margin-top:0;
}

.subpage-img{
	width:268px;
	height:268px;
	position:absolute;
	top:190px;
	left:-150px;
	z-index:1;
}

.subpage-img img{
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}

.read-more_btn{
	display:block;
	width:70px;
	height:23px;
}


/* TABS */


.tab{
	float:left;
	padding:0;
	margin-right:5px;
}

.tab a{
	padding:15px 30px;
	display:block;
}


/* TESTIMONIALS */

.testimonial-box{
	width:164px;
	height:99px;
	overflow:hidden;
	float:left;
	position:relative;
	margin:0 0 35px 30px;
}

.first_testimonial{
	margin-left:0;
}

.testimonial-box img{
	position:absolute;
	left:0px;
	top:0px;
}

.testimonial-box span {
    display:block;
    position:absolute;
    bottom:0px;
    left:7px;
    padding:0 0 0 30px;
    height:23px;
}


#search-resources{
	float:left;
	margin-top:3px;
}

#search-resources .input-box{
	width:210px;
	height:25px;
	padding:15px 15px;
	float:left;
}

#search-resources .input-submit{
	width:70px;
	height:50px;
	float:left;
}



/* EXTRA JAM SPREAD FORM */

#spread-form{
	width:500px;
}

#spread-form div, #spread-form label{
	padding:0 0 5px 0;
	display:block;
}

#spread-form .input{
	width:100%;
	height:25px;
	padding:5px 0 0 5px;
}

#spread-form .first_name{
	width:200px;
	margin-right:6px;
}

#spread-form .last_name{
	width:271px;
}

#spread-form .name_recepient{
    width:200px;
    margin-right:6px;
}

#spread-form .email_recepient{
    width:271px;
}

#spread-form textarea{
	width:100%;
	height:300px;
}

#spread-form .submit{
	width:48px;
	height:23px;
}

td.flash{
	padding-left:15px;
}

	
.more p{
	margin:0;
	padding-bottom:1em;
}	
